Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: SkVqcotpKWPNyNmc5GFee/PszLA5uU2dQvCdNeT43LE=

Name: feature.properties
SHA-256-Digest: xLfxnS06tjUpGO2Iimkr+vSLVi4LM7DTc56PWDIopzk=

